<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الإجابة الصحيحة:</p>
	</intro_txt></intro><contents type="q_1"><content img_src="" img_pos="" ans="false">
		<p>1- الوحي قد يكون إلهاماً، رؤيا أو سمع</p>
	</content><content img_src="" img_pos="" ans="true">
		<p>2- الإنزال عند علماء الدين هو النزول
  <br></br>
  دفعة واحدة</p>
	</content><content img_src="" img_pos="" ans="true">
		<p>3- التنزيل عند علماء الدين هو النزول بتدرج</p>
	</content><content img_src="" img_pos="" ans="true">
		<p>4- القرآن الكريم أُنزِل إلى سماء الدنيا ليلة القدر جملةً واحدةً</p>
	</content><content img_src="" img_pos="" ans="false">
		<p>5- القرآن الكريم أنزل على النبيّ دفعة واحدة</p>
	</content></contents></quiz>